@media screen and (max-width: 1310px) {
  .layout-teachers .layout-item {
    margin-right: 7%; }
  body:not(.rtl) .layout-teachers .layout-item {
    margin-right: 0;
    margin-left: 7%; } }

@media screen and (max-width: 1284px) {
  .layout-teachers .layout-item {
    margin-right: 3%; }
  .section-visual .layout-image:nth-child(2) {
    padding-left: 43px; }
  body:not(.rtl) .layout-teachers .layout-item {
    margin-right: 0;
    margin-left: 3%; }
  body:not(.rtl) .section-visual .layout-image:nth-child(2) {
    padding-left: 0;
    padding-right: 43px; }
  .school-slider {
    padding-top: 200px; } }

@media screen and (max-width: 1100px) {
  .layout-teachers .layout-item {
    margin-right: 1%; }
  body:not(.rtl) .layout-teachers .layout-item {
    margin-right: 0;
    margin-left: 1%; } }

@media screen and (max-width: 1052px) {
  .layout-teachers .layout-item {
    margin-right: 3%; }
    .layout-teachers .layout-item:nth-child(3n+1) {
      margin-right: 3%; }
    .layout-teachers .layout-item:nth-child(2n+1) {
      margin-right: 0; }
  body:not(.rtl) .layout-teachers .layout-item {
    margin-right: 0;
    margin-left: 3%; }
    body:not(.rtl) .layout-teachers .layout-item:nth-child(3n+1) {
      margin-right: 0;
      margin-left: 3%; }
    body:not(.rtl) .layout-teachers .layout-item:nth-child(2n+1) {
      margin-left: 0; } }

@media screen and (max-width: 1060px) {
  .section-visual .layout-image:nth-child(2) {
    margin-bottom: 91px; }
  .section-visual .layout-image:last-child {
    margin-bottom: 30px; }
  .section-white-text {
    padding: 0; }
    .section-white-text .container {
      padding: 0; }
      .section-white-text .container:before {
        display: none; }
    .section-white-text .content {
      margin: 0;
      max-width: none;
      padding: 45px 15px 40px 15px; }
  .section-story {
    padding: 0; }
    .section-story .container {
      padding: 0; }
    .section-story .content {
      margin: 0;
      padding: 0;
      max-width: none; }
      .section-story .content:before {
        display: none; }
  .goal-grid .goal-row:nth-child(2) .text,
  .goal-grid .goal-row:nth-child(4) .text {
    padding-bottom: 10px; }
  .goal-grid .goal-row:nth-child(2),
  .goal-grid .goal-row:nth-child(4) {
    margin-top: 5%; }
  .video-story-slider:after {
    content: '';
    width: calc(100% - 60px);
    height: 2px;
    background-color: #281f43;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  .work-stages li:first-child {
    margin-left: 0; } }

@media screen and (max-width: 940px) {
  .section-activities {
    padding-bottom: 140px; }
  .activity-block .activities-row:nth-child(2) .image:before {
    width: 40%;
    height: 120%; } }

@media screen and (max-width: 900px) {
  .work-stages:after {
    top: 43%; }
  .video-background {
    left: 0; }
  .section-video {
    padding-bottom: 26px; }
    .section-video .title h2 {
      top: 28px;
      right: 30px;
      font-size: 1.75rem;
      line-height: 1.35;
      margin-bottom: 17px;
      margin-top: 0; }
    .section-video .video-container {
      top: 20px;
      bottom: auto; }
      .section-video .video-container #youtube {
        width: 100%;
        height: 100%; }
      .section-video .video-container .close {
        width: 31px !important;
        height: 32px !important;
        background: url(../images/close_m-bl.png) 50% 50% no-repeat;
        top: -40px;
        right: 25px; }
    .section-video .has-background {
      min-height: 285px;
      padding: 0; }
    .section-video .content {
      max-width: 60%; }
    .section-video .play-video {
      width: 70px;
      height: 70px;
      background-size: cover;
      top: 65%; }
  .section-visual {
    padding-top: 5px; }
  .section-activities {
    padding-top: 40px; } }

@media screen and (max-width: 840px) {
  .goal-grid .goal-row:nth-child(4) .image:before {
    width: 63%;
    height: 114%; } }

@media screen and (max-width: 768px) {
  html {
    font-size: 16px;
    line-height: 1.65; }
  h2 {
    font-size: 1.75rem;
    line-height: 1.35;
    margin-bottom: 17px;
    margin-top: 0; }
  .header {
    padding: 22px 0 22px 0; }
    .header .layout-header .layout-item {
      width: 60%; }
      .header .layout-header .layout-item:last-child {
        padding-top: 4px;
        width: 105px; }
    .header .menu {
      margin-right: 13px; }
    .header .mobile-text {
      display: block;
      padding-top: 4px; }
      .header .mobile-text a {
        color: #281f43;
        font-weight: bold; }
    .header .languages {
      display: none; }
  .close {
    width: 31px;
    height: 32px;
    background: url("../images/close_m.png") 50% 50% no-repeat; }
  .languages-mobile {
    display: block;
    margin: 5px 0 20px; }
    .languages-mobile .wpml-ls-legacy-list-horizontal {
      padding: 0;
      margin-right: 13px; }
    .languages-mobile ul {
      margin-right: 24px; }
  .navbar {
    font-size: 1.25rem;
    width: auto; }
    .navbar .close {
      top: 27px;
      left: 27px; }
    .navbar a {
      font-size: 1.25rem;
      line-height: 1; }
  .navbar-nav {
    margin-right: 24px;
    margin-top: 54px;
    line-height: 1.9;
    display: block;
    height: auto;
    width: auto;
    margin-left: 15px; }
    .navbar-nav li {
      margin-bottom: 0; }
    .navbar-nav .languages-item {
      display: block; }
      .navbar-nav .languages-item a {
        color: #fff; }
      .navbar-nav .languages-item .arabic {
        margin-right: 11px;
        display: inline-block; }
  .image:before {
    border-width: 2px; }
  section {
    padding: 20px 0; }
  .container {
    padding: 0 27px; }
  input[type="text"], input[type="email"], input[type="tel"] {
    font-size: 1rem;
    margin-bottom: 15px;
    padding-bottom: 4px; }
  .button {
    font-size: 1.2rem;
    padding: 10px 30px; }
  /*home page*/
  .home .section-list .arabic {
    margin-top: 25px; }
  .home .section-hero .overlay img {
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  .side-button {
    display: none; }
  .section-hero {
    min-height: auto;
    padding: 78px 0 30px; }
    .section-hero .content {
      max-width: 100%; }
    .section-hero h1, .section-hero h2 {
      font-size: 1.6rem;
      letter-spacing: 1px;
      max-width: 80%; }
    .section-hero .arabic {
      margin-top: 10px; }
  .section-text {
    padding: 20px 0; }
    .section-text p {
      line-height: 1.7;
      max-width: 100%; }
  .arrow-decor {
    height: 121px;
    width: 25px; }
  .section-list {
    padding: 29px 0 78px 0; }
    .section-list .arrow-decor {
      top: -77px;
      left: 27px;
      background: url("../images/arrows-red-mob.png") 50% 50% no-repeat;
      background-size: cover; }
    .section-list h2 {
      margin-bottom: 14px;
      padding-left: 40px; }
  .layout-list {
    margin-top: 0;
    padding-top: 0; }
    .layout-list li {
      width: 100%;
      margin-bottom: 15px; }
      .layout-list li h6 {
        margin-bottom: 0; }
      .layout-list li:before {
        width: 50px;
        height: 50px;
        font-size: 24px;
        border-width: 2px;
        margin-left: 5px;
        margin-top: -5px; }
      .layout-list li br {
        display: none; }
      .layout-list li p {
        line-height: 1.65; }
  .section-visual {
    padding-top: 55px;
    padding-bottom: 0; }
    .section-visual h3 {
      margin: 13px 0 0 0; }
    .section-visual .layout-image {
      margin-bottom: 60px; }
      .section-visual .layout-image .text {
        padding: 0 12px; }
  body:not(.rtl) .section-visual .layout-image .text {
    padding: 0 12px; }
  .section-mobile-text .experts {
    padding-bottom: 30px; }
    .section-mobile-text .experts p {
      margin: 20px 0; }
  .section-more {
    padding: 18px 0 60px 0; }
    .section-more h2 {
      margin-bottom: 20px; }
    .section-more p {
      max-width: 100%; }
    .section-more .button {
      margin-top: 7px; }
  .section-form {
    padding: 30px 0 43px 0;
    min-height: 330px; }
    .section-form.contact-is-success .layout-form, .section-form.newsletter-is-success .layout-form {
      display: none; }
    .section-form .contact-form-success .close,
    .section-form .newsletter-form-success .close {
      top: 30px; }
    .section-form .arrow-decor {
      left: 26px;
      top: -65px;
      background: url("../images/arrows-blue-mob.png") 50% 50% no-repeat;
      background-size: cover; }
    .section-form h3 {
      font-size: 1.75rem;
      margin-bottom: 0; }
  .layout-form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0; }
    .layout-form .form-field .wpcf7-not-valid-tip,
    .layout-form .form-field .form-error {
      bottom: -24px; }
    .layout-form .layout-item:first-child {
      width: 100%;
      padding: 0;
      margin-bottom: 15px; }
    .layout-form .layout-item:last-child {
      width: 100%;
      padding: 0; }
    .layout-form input[type='submit'] {
      font-size: 1rem;
      margin-top: 14px;
      padding: 10px 20px; }
  body:not(.rtl) .layout-form .layout-item:last-child, body:not(.rtl) .layout-form .layout-item:first-child {
    padding: 0; }
  .layout-control {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .layout-control .form-field {
      width: 100%; }
  .button {
    height: 50px; }
  input[type="submit"] {
    height: 40px; }
  .copyright-desktop {
    display: none; }
  .social-footer {
    padding: 26px 0; }
    .social-footer .copyright p {
      line-height: 1.2;
      font-size: 0.88rem; }
  .socials {
    margin: 0 -10px; }
    .socials li {
      padding: 0 10px; }
      .socials li:first-child {
        margin-right: 3px; }
  /* article page*/
  .article .section-hero {
    padding: 73px 0 30px; }
  .section-article-content blockquote:before {
    right: -19px; }
  /*blog page */
  .blog .section-hero {
    padding: 75px 0 200px 0; }
  .blog .posts .post-card:last-child {
    margin-bottom: 32px; }
  .blog .post-card {
    padding-top: 28px;
    margin: 0 0 32px; }
    .blog .post-card .post-preview {
      max-height: 290px;
      margin-bottom: 4px; }
      .blog .post-card .post-preview + a {
        font-size: 1rem; }
      .blog .post-card .post-preview + a:after {
        width: 10px;
        height: 14px;
        margin-right: 6px;
        background: url("../images/link-arrow-mobile.png") 50% 50% no-repeat; }
    .blog .post-card:last-child {
      margin-bottom: 32px; }
    .blog .post-card h3 {
      margin: 11px 0 0 0;
      line-height: 1; }
    .blog .post-card .date {
      font-size: 0.875rem; }
    .blog .post-card p {
      margin: 5px 0; }
    .blog .post-card p + a:after {
      width: 7px;
      height: 10px; }
  .blog-content {
    padding-top: 30px; }
  .posts {
    border-bottom: 3px solid #f27256; }
  .layout-blog {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .layout-blog > * {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
  .aside {
    margin-right: 0;
    padding-top: 13px; }
    .aside h3 {
      font-size: 1.875rem; }
    .aside h3 + .post-item {
      padding-top: 0; }
    .aside .post-item {
      border-bottom: none;
      padding: 17px 0; }
      .aside .post-item h6 {
        margin-bottom: 9px;
        font-size: 1.5rem; }
      .aside .post-item p {
        display: none; }
      .aside .post-item p + a {
        font-size: 1rem; }
      .aside .post-item p + a:after {
        width: 7px;
        height: 10px; }
  body:not(.rtl) .aside {
    margin-left: 0; }
  /*single-post page */
  .single-post .section-hero {
    padding: 95px 0 30px; }
  .layout-post .aside {
    display: none; }
  .post-content {
    padding: 44px 0 60px 0; }
  .post {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%; }
    .post h1 {
      font-size: 1.75rem; }
    .post figure {
      margin-bottom: 23px; }
    .post .image {
      margin: 60px auto 27px 0; }
      .post .image:before {
        right: -20px; }
    .post p {
      margin: 14px 0 23px 0; }
    .post ul {
      margin: 24px 0; }
      .post ul li:before {
        border-width: 2px;
        width: 14px;
        height: 14px;
        margin-top: 5px; }
    .post .navigation .a[rel="next"], .post .navigation .a[rel="prev"] {
      font-size: 1.4rem; }
    .post .navigation a[rel="next"]:after,
    .post .navigation a[rel="prev"]:before {
      width: 10px;
      height: 15px; }
  /* donors page */
  .donors-page .section-hero {
    min-height: auto;
    padding-bottom: 90px; }
  .donors-page .section-banner {
    margin-top: 0; }
    .donors-page .section-banner .container {
      padding: 0; }
    .donors-page .section-banner .content {
      max-width: 100%; }
      .donors-page .section-banner .content:before {
        display: none; }
    .donors-page .section-banner .text {
      padding: 43px 30px 35px 30px; }
  .section-brands {
    padding: 35px 0 73px 0; }
    .section-brands h2 {
      margin-bottom: 23px; }
  .donors-slider {
    max-width: none;
    padding: 0;
    margin: 0;
    width: 100%; }
  /* success story */
  .section-story .container {
    padding: 0; }
  .section-story .content:before {
    display: none; }
  /*registration page */
  .registration .section-hero {
    min-height: auto; }
    .registration .section-hero p {
      display: none; }
  .registration .section-form .arrow-decor {
    background: url("../images/arrows-white-mob.png") 50% 50% no-repeat;
    background-size: cover; }
  .section-work {
    padding: 40px 0 50px; }
    .section-work .container {
      padding-right: 27px; }
  .work-stages {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 55px;
    padding-right: 6px; }
    .work-stages .text {
      padding-right: 100px; }
    .work-stages:after {
      width: 2px;
      height: 80%;
      top: 10%;
      right: 34px; }
    .work-stages li {
      width: 100%;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      margin-bottom: 40px; }
      .work-stages li:last-child {
        margin-bottom: 0; }
      .work-stages li:before {
        width: 60px;
        height: 60px;
        font-size: 24px;
        border-width: 2px;
        -ms-flex-negative: 0;
        flex-shrink: 0; }
      .work-stages li:after {
        content: '';
        display: block;
        position: absolute;
        height: 2px;
        width: 70px;
        background-color: #f27256;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 58px; }
      .work-stages li:nth-child(odd) .text {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
        padding-bottom: 0;
        min-height: auto;
        text-align: right;
        max-width: none; }
        .work-stages li:nth-child(odd) .text:after {
          display: none; }
      .work-stages li:nth-child(even) {
        padding-top: 0; }
        .work-stages li:nth-child(even) .text {
          padding-top: 0;
          text-align: right;
          max-width: none; }
          .work-stages li:nth-child(even) .text:before {
            display: none; }
  .section-goals {
    padding: 28px 0 43px 0; }
    .section-goals .arrow-decor {
      display: none; }
  /*activities page */
  .activities .section-hero {
    padding: 78px 0; }
  .section-activities {
    padding: 30px 0 60px 0; }
  .activity-block .text a {
    font-size: 1.25rem; }
    .activity-block .text a:after {
      width: 10px;
      height: 14px;
      margin-right: 6px;
      background: url("../images/link-arrow-mobile.png") 50% 50% no-repeat; }
  .activity-block .text p {
    margin-top: 0; }
  .activity-block .activities-row:nth-child(even) {
    padding-left: 0;
    padding-right: 0; }
    .activity-block .activities-row:nth-child(even) .text {
      -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
      order: 0; }
  .activity-block .activities-row:nth-child(odd) {
    padding-right: 0; }
    .activity-block .activities-row:nth-child(odd) .image {
      margin-right: 35px; }
  .activity-block .layout {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .activity-block .activities-row:nth-child(1) {
    margin-bottom: 74px; }
    .activity-block .activities-row:nth-child(1) .image {
      width: 89%;
      margin-left: 0; }
      .activity-block .activities-row:nth-child(1) .image:before {
        width: 105%;
        height: 141%;
        right: -33px;
        bottom: 23px; }
  .activity-block .image {
    margin-bottom: 20px;
    padding-bottom: 0; }
    .activity-block .image div {
      max-height: 266px; }
    .activity-block .image img {
      height: 100%;
      width: auto;
      max-width: none; }
  .activity-block .activities-row:nth-child(2) {
    margin-bottom: 74px; }
    .activity-block .activities-row:nth-child(2) .image {
      width: 94%;
      margin-left: auto; }
      .activity-block .activities-row:nth-child(2) .image:before {
        left: -6%;
        bottom: 26%;
        width: 93%;
        height: 87%; }
  .activity-block .activities-row:nth-child(3) .image {
    width: 94.5%;
    margin-left: 0;
    margin-right: auto; }
    .activity-block .activities-row:nth-child(3) .image:before {
      right: -17px;
      bottom: 26%;
      width: 82%;
      height: 87%; }
  .activity-block:not(:last-child) {
    margin-bottom: 150px; }
  .activity-block .text {
    max-width: 100%; }
  /* hazon page*/
  .section-white-text .content {
    padding: 48px 30px 55px 30px; }
  .section-our-teachers .slider-container,
  .section-school .slider-container {
    margin-right: 30px; }
  .section-our-teachers {
    padding: 47px 0 40px 0; }
    .section-our-teachers .swiper-slide {
      width: 230px; }
  .teachers-slider {
    margin-top: 0;
    padding-top: 6px; }
  .teacher-card h6 {
    margin-top: 13px; }
  .hazon .section-hero {
    min-height: auto; }
  .hazon .section-list {
    padding: 50px 0 5px 0; }
    .hazon .section-list h2 {
      margin-bottom: 24px; }
  .hazon .layout-list {
    margin-top: 20px; }
    .hazon .layout-list li {
      margin-bottom: 25px; }
      .hazon .layout-list li:before {
        margin-left: 6px; }
  .section-hazzon {
    padding: 48px 0 28px 0; }
    .section-hazzon h2 {
      margin-bottom: 13px; }
    .section-hazzon p {
      margin-top: 13px; }
  .swiper-container-rtl.swiper-container .swiper-button-next,
  .swiper-container-rtl.swiper-container .swiper-button-prev {
    display: none; }
  .section-school {
    padding: 55px 0 10px 0; }
    .section-school h2 {
      margin-bottom: 40px;
      max-width: 80%;
      line-height: 1; }
      .section-school h2 .arabic {
        margin-top: 14px; }
  .school-slider {
    margin-top: -18px;
    padding-top: 0; }
    .school-slider .swiper-slide {
      width: 240px; }
    .school-slider .school-cart {
      padding-right: 15px; }
      .school-slider .school-cart h4 {
        margin: 8px 0 0 0; }
      .school-slider .school-cart .image {
        width: 99%;
        height: 212px; }
        .school-slider .school-cart .image:before {
          right: -25px !important;
          bottom: 29px !important;
          width: 94% !important;
          height: 102% !important; }
  .school-slider .swiper-slide:nth-child(3n+3) {
    padding-right: 0; }
  /*success story*/
  .success-story .section-hero {
    padding: 73px 0 30px; }
  .success-story .arrow-decor {
    background: url("../images/arrows-white.png") 50% 50% no-repeat;
    background-size: contain;
    z-index: 1; }
  .section-story {
    padding: 0; }
    .section-story .container {
      padding: 0; }
    .section-story .content {
      padding-right: 0; }
  .story-card {
    padding-top: 50px;
    padding-bottom: 73px; }
    .story-card .img {
      padding: 0;
      margin-bottom: 25px; }
    .story-card .text {
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
    .story-card h4 {
      margin-bottom: 9px; }
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-next,
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-prev {
    display: block;
    top: 366px;
    width: 10px;
    height: 21px;
    background: url("../images/link-arrow.png") 50% 50% no-repeat;
    background-size: contain; }
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-next {
    left: 29px; }
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-prev {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: 59px; }
  /*teachers page */
  .teachers .section-hero {
    padding-top: 74px;
    min-height: 330px; }
    .teachers .section-hero h1 {
      margin-bottom: 0; }
  .section-teachers {
    padding: 34px 0 67px 0; }
    .section-teachers .heading {
      margin-bottom: 20px; }
    .section-teachers .select-year {
      margin: 45px 0 0 3px; }
      .section-teachers .select-year span {
        font-size: 1.1rem; }
        .section-teachers .select-year span:after {
          width: 22px;
          height: 18px;
          margin-bottom: -5px;
          margin-right: 12px; }
  .layout-teachers {
    padding-top: 0;
    margin: 0 -10px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    .layout-teachers .layout-item {
      width: 49%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 10px;
      margin-left: 0;
      margin-right: 0; }
      .layout-teachers .layout-item:nth-child(3n+1) {
        margin-right: 0;
        margin-left: 0; }
  body:not(.rtl) .layout-teachers .layout-item {
    margin-left: 0;
    margin-right: 0; }
    body:not(.rtl) .layout-teachers .layout-item:nth-child(3n+1) {
      margin-right: 0;
      margin-left: 0; }
  .teacher-card {
    padding-bottom: 0;
    margin-bottom: 26px; }
    .teacher-card h4 {
      margin: 0; }
    .teacher-card p {
      line-height: 1.4;
      max-height: 44px; }
  .goal-grid .goal-row:first-child .text {
    max-width: 200px; }
  .goal-grid .goal-row:nth-child(3) .text {
    max-width: 150px; }
  /*article page */
  .section-article-content {
    padding: 37px 0 60px 0; }
    .section-article-content h1 {
      margin-bottom: 3px; }
    .section-article-content p + blockquote {
      margin-top: -9px; }
    .section-article-content blockquote {
      margin-left: 0;
      font-size: 1.75rem;
      line-height: 1.25;
      margin-right: 16px;
      margin-bottom: 34px; }
    .section-article-content p {
      margin: 12px 0 28px 0; }
    .section-article-content .image {
      max-width: 100%;
      margin-bottom: 0;
      text-align: center; }
    .section-article-content .image:before {
      display: none; }
    .section-article-content .layout {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .section-article-content .layout > * {
        width: 100%;
        max-width: none; } }

@media screen and (max-width: 640px) {
  .socials a {
    display: block; }
  .socials li:first-child a {
    width: 45px; }
  .socials li:last-child a {
    width: 17px; } }

@media screen and (max-width: 540px) {
  .goal-grid .goal-row {
    margin-top: 0 !important;
    padding-top: 85px !important; }
    .goal-grid .goal-row:nth-child(odd) {
      padding-left: 40px; }
      .goal-grid .goal-row:nth-child(odd) .text {
        margin-right: 0;
        padding-right: 0;
        padding-top: 13px; }
    .goal-grid .goal-row:nth-child(even) {
      padding-left: 40px;
      padding-right: 40px; }
      .goal-grid .goal-row:nth-child(even) .goal-cart {
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch; }
        .goal-grid .goal-row:nth-child(even) .goal-cart .text {
          -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
          order: 1;
          padding-bottom: 0;
          padding-right: 0; }
  .goal-cart {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    max-width: 100%; }
    .goal-cart .image {
      width: 100% !important; }
      .goal-cart .image div {
        width: 100%;
        height: 100%;
        overflow: hidden; }
      .goal-cart .image:before {
        border: 2px solid #f27256;
        right: -35px;
        height: 100% !important;
        width: 100% !important;
        bottom: 55px !important;
        top: auto !important; }
      .goal-cart .image img {
        min-width: 100%;
        min-height: 100%;
        height: auto;
        width: auto;
        max-width: none; }
  .goal-grid .goal-row:first-child .text {
    padding-top: 16px;
    max-width: 100%; }
  .goal-grid .goal-row:nth-child(2) .text {
    padding-top: 23px;
    width: 100%;
    padding-left: 0; }
  .goal-grid .goal-row:nth-child(3) .text {
    padding-top: 24px;
    max-width: 100%; }
  .goal-grid .goal-row:nth-child(4) .text {
    width: 100%;
    padding-top: 28px;
    padding-left: 0; } }

@media screen and (max-width: 480px) {
  .layout-image {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 32px; }
    .layout-image .text {
      width: 120%;
      padding: 0; }
    .layout-image:first-child {
      padding-right: 38px;
      margin-bottom: 77px; }
      .layout-image:first-child .image {
        width: 84.5%;
        margin-right: -6%; }
        .layout-image:first-child .image:before {
          width: 93%;
          height: 122%;
          left: 34px;
          bottom: 48px; }
      .layout-image:first-child .text {
        margin-right: -50px; }
    .layout-image:nth-child(2) {
      margin-bottom: 96px; }
      .layout-image:nth-child(2) .text {
        padding: 0;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1; }
      .layout-image:nth-child(2) .image {
        width: 95.5%; }
        .layout-image:nth-child(2) .image:before {
          width: 43%;
          height: 99%;
          left: -65px;
          bottom: 12%; }
    .layout-image:last-child .text {
      margin-right: -44px;
      padding-right: 2px; }
    .layout-image:last-child .image {
      margin-right: 8px;
      width: 95.5%; }
      .layout-image:last-child .image:before {
        width: 101.5%;
        height: 90%;
        right: -48px;
        bottom: 26%; }
  body:not(.rtl) .layout-image .text {
    padding: 0; }
  body:not(.rtl) .layout-image:first-child {
    padding-right: 0;
    padding-left: 38px; }
    body:not(.rtl) .layout-image:first-child .image {
      margin-right: 0;
      margin-left: -6%; }
      body:not(.rtl) .layout-image:first-child .image:before {
        left: auto;
        right: 34px; }
    body:not(.rtl) .layout-image:first-child .text {
      margin-right: 0;
      margin-left: -50px; }
  body:not(.rtl) .layout-image:nth-child(2) .text {
    padding: 0; }
  body:not(.rtl) .layout-image:nth-child(2) .image:before {
    left: auto;
    right: -65px; }
  body:not(.rtl) .layout-image:last-child .text {
    margin-right: 0;
    padding-right: 0;
    margin-left: -44px;
    padding-left: 2px; }
  body:not(.rtl) .layout-image:last-child .image {
    margin-right: 0;
    margin-left: 8px; }
    body:not(.rtl) .layout-image:last-child .image:before {
      right: auto;
      left: -48px; } }

@media screen and (max-width: 360px) {
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-next,
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-prev {
    top: 48%; } }

@media screen and (max-width: 340px) {
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-next,
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-prev {
    top: 46%; } }

@media screen and (max-width: 340px) {
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-next,
  .story-slider.swiper-container-rtl.swiper-container .swiper-button-prev {
    top: 45%; } }

@media screen and (min-width: 769px) {
  .donors-slider .donor-slide {
    margin-bottom: 67px; }
  .donors-slider .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch; }
    .donors-slider .swiper-wrapper div {
      width: 20%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 0 10px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; } }
